# Generated by Django 4.1.7 on 2023-03-28 08:07

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('payment_app', '0024_alter_order_payment_link'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Refund',
        ),
    ]
